import { commonSearch_go } from "@/services/go";
import * as type from './interface';

/**
 * 查询持仓明细  /Order/QueryTradeHolderDetail
 */
export function queryTradeHolderDetail(req: type.QueryTradeHolderDetailReq): Promise<type.QueryTradeHolderDetailRsp[]> {
    return commonSearch_go('/Order/QueryTradeHolderDetail', req).catch((err) => {
        throw new Error(`查询持仓明细 : ${err}`);
    });
}